<html><body><samp><pre>
<!@TC:1729017675>

Copyright (C) 1994-2023 Synopsys, Inc.
This Synopsys software and all associated documentation are proprietary to Synopsys, Inc.
and may only be used pursuant to the terms and conditions of a written license agreement
with Synopsys, Inc. All other use, reproduction, modification, or distribution of the
Synopsys software or the associated documentation is strictly prohibited.
Tool: Synplify Pro (R)
Build: U-2023.03L-SP1
Install: D:\diamond\diamond\3.13\diamond\3.13\synpbase
OS: Windows 10 or later
Hostname: PC-SANDRO-W10

Implementation : impl1

# Written on Tue Oct 15 20:41:15 2024

##### DESIGN INFO #######################################################

Top View:                "cpld_portatile_top"
Constraint File(s):      (none)




##### SUMMARY ############################################################

Found 0 issues in 0 out of 0 constraints


##### DETAILS ############################################################



<a name=clockRelationships40></a>Clock Relationships</a>
*******************

Starting                                        Ending                                          |     rise to rise     |     fall to fall     |     rise to fall     |     fall to rise                     
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
cpld_portatile_top|osc_int_2_inferred_clock     cpld_portatile_top|osc_int_2_inferred_clock     |     10.000           |     No paths         |     No paths         |     No paths                         
cpld_portatile_top|osc_out_derived_clock        cpld_portatile_top|osc_out_derived_clock        |     10.000           |     No paths         |     No paths         |     No paths                         
===========================================================================================================================================================================================================
 Note: 'No paths' indicates there are no paths in the design for that pair of clock edges.
       'Diff grp' indicates that paths exist but the starting clock and ending clock are in different clock groups.


<a name=UnconstrainedStartEndPointsCCK41></a>Unconstrained Start/End Points</a>
******************************

p:cfg_vbank0
p:cfg_vbank1
p:cfg_vbank2
p:clk_50mhz
p:cpld_rstn
p:ddr_rst_n
p:expander_rstn
p:gpio1_9
p:gpio1_10
p:gpio1_11
p:gpio1_12
p:gpio2_1
p:gpio2_2
p:gpio2_3
p:gpio2_10
p:gpio2_13
p:gpio2_14
p:gpio3_0
p:gpio3_1
p:gpio3_2
p:gpio3_3
p:gpio3_4
p:gpio3_5
p:gpio3_6
p:gpio3_7
p:gpio3_24
p:gpio3_25
p:gpio3_26
p:gpio3_27
p:gpio3_28
p:gpio3_29
p:gpio3_30
p:gpio4_5
p:gpio4_6
p:gpio4_29
p:gpio4_30
p:gpio4_31
p:hreset_n
p:ifc_clk
p:ifc_cs0_n
p:ifc_cs1_n
p:ifc_cs2_n
p:ifc_rb0_n
p:ifc_rb1_n
p:irq00
p:irq01
p:irq02
p:irq08
p:m2_rstn
p:mxm_rstn
p:mxm_waken
p:nand_cs_n
p:nand_rb_n
p:nor_cs_n
p:nor_rst_n
p:osc_out
p:pcie_bridge_rstn
p:pdetect
p:pe_waken
p:poreset_n
p:proc_spi_clk
p:proc_spi_miso
p:proc_spi_mosi
p:prsnt_rn
p:pwr_rst_n
p:reset_req_n
p:rst_n
p:sata3_wake_n
p:sata_rstn
p:uart1_ctsb
p:usb3_pewakeb
p:vcore_en
p:wlan_wakeup


<a name=InapplicableconstraintsCCK42></a>Inapplicable constraints</a>
************************

(none)


<a name=ApplicableConstraintsWithIssuesCCK43></a>Applicable constraints with issues</a>
**********************************

(none)


<a name=ConstraintsWithMatchingWildcardExpressionsCCK44></a>Constraints with matching wildcard expressions</a>
**********************************************

(none)


<a name=LibraryReportCCK45></a>Library Report</a>
**************


# End of Constraint Checker Report

</pre></samp></body></html>
